## 01 冠词

我们都知道，在英语中有定冠词 `the` 和不定冠词 `a/an`，分别用来指定语境中谈论的某个**名词**对象是「特指、已知」的，还是「随意、未知」，情况非常简单。德语则复杂得多，冠词的形式会随名词的属性变化而产生变化。

先补充一点德语名词的知识，德语规定了名词的三个特性属性：

1. **性别**（gender）：阳性（masculine） **der**，阴性（feminine） **die**，中性（neuter） **das**
2. **数量**（number）：单数（singular），复数（plural）
3. **格**（case）：主格（nominative）、宾格（accusative）、与格（dative）、属格（gentive），或称第一、四、三、二格。

> 例子：
>
> Das ist **der** Koffer.  That is the suitcase.
>
> 这是箱子。
>
> 解释：阳性、单数、主格。
>
> Ich trage **den** Koffer. 
>
> 解释：阳性、单数、宾格。
>
> Er kommt mit **dem** Zug. 
>
> 解释：阳性、单数、与格。



对于修饰名词的冠词而言，分为**定冠词**（Definite Articles）和**不定冠词**（Indefinite Articles）：

1. 定冠词 der, die, das 与英语 the 相同，用于特指某个对象；
2. 不定冠词 ein, eine 与英语 a/an 相同，用于指代数量只有一，或未具体说明的对象。

> 例子：
>
> Es war einmal **ein** König. Der König hatte **eine** Tochter. Die Tochter hatte **ein** Pferd.
>
> 解释：有一个国王，未具体说明 **ein**；有一个女儿，未具体说明 **eine**，有一匹马，未具体说明 **ein**。
>
> Im Büro: "Ich brauche **einen** Taschenrechner". - "Nimm doch **den** Rechner im Computer."
>
> 解释：需要一个计算器，未具体说明 **einen**，电脑里的计算器，特定的对象 **den**。



其次，定冠词和不定冠词的**否定形式**（Negation Form）不相同：

1. 定冠词 der, die, das 的否定形式为在冠词前加 **nicht**，即 **nicht der/die/das**；
2. 不定冠词 ein, eine 的否定形式为 **kein**, **keine**。

> 例子：
>
> Hast du **einen** Regenschirm? Nein, ich habe **keinen** Regenschirm.
>
> 解释：提问时为未具体说明的雨伞对象 einen，回答时否定 keinen。
>
> Hier kommt der Bus. Das ist nicht der Bus ins Stadtzentrum.
>
> 解释：前句指定特定的公共汽车来了，后句用 nicht 否定了这个特定的公共汽车。



第三，名词在句中的所属的格不同时，冠词的形式会产生相应的变化，变化有下表总结：

|      | 单数                   | 单数                   | 单数                   | 复数           |
| ---- | -------------------- | -------------------- | -------------------- | ------------ |
|      | 阳性                   | 阴性                   | 中性                   |              |
| 名词   | Mann                 | Frau                 | Kind                 | Menschen     |
| 主格   | der / ein / kein     | die / eine / keine   | das / ein / kein     | die / keine  |
| 宾格   | den / einen / keinen | die / eine / keine   | das / ein / kein     | die / keine  |
| 与格   | dem / einem / keinem | der / einer / keiner | dem / einem / keinem | den / keinen |
| 属格   | des / eines / keines | der / einer / keiner | des / eines / keines | der / keiner |

这么多变化规则是不是已经疯了？仔细观察此表能发现规律，方便记忆：

|      | 阳性                              | 阴性                              | 中性                              | 复数                     |
| ---- | ------------------------------- | ------------------------------- | ------------------------------- | ---------------------- |
| 主格   | (de/ei/kei) + **r** / n / n     | (di/ein/kein) + **e** / e / e   | (da/ei/kei) + **s** / n / n     | (di/kein) + **e** / e  |
| 宾格   | (de/eine/keine) + **n** / n / n | (di/ein/kein) + **e** / e / e   | (da/ei/kei) + **s** / n / n     | (di/kein) + **e** / e  |
| 与格   | (de/eine/keine) + **m** / m / m | (de/eine/keine) + **r** / r / r | (de/eine/keine) + **m** / m / m | (de/keine) + **n** / n |
| 属格   | (de/eine/keine) + **s** / s / s | (de/eine/keine) + **r** / r / r | (de/eine/keine) + **s** / s / s | (de/keine) + **r** / r |

可能你注意到了，复数形式下是没有不定冠词的。



第四，当名词需要与**介词**（Prepositions） am/auf/bei/in/von/zu 配合时，其名词的冠词与介词有以下缩写形式：

1. am = an + dem
2. ans = an + das
3. aufs = auf + das
4. beim = bei + dem
5. im = in + dem
6. ins = in + das
7. vom = von + dem
8. zum = zu + dem
9. zur = zu + der



第五，特定情况下，名词可以不使用冠词，术语也叫做**零冠词**（Zero Article）。当且仅当：

- 专有名词

  > Frau XX und Herr YY fahren nach München.
  >
  > Frau XX and Herr YY are travelling to Munich. XX 女士 和 YY 先生去慕尼黑了。

- 职业

  > Frau XX ist Programmiererin
  >
  > Frau XX is a computer programmer. XX 女士是位程序员。

- 国籍

  > XX ist Schweizer, YY ist Deutscher
  >
  > XX is Swiss, YY is German. XX 是瑞士人，YY 是德国人。

- 城市、（大部分）国家、各大州

  > Unser Web-Designer kommst aus Indien. 特例：aus **der** Schweiz, **der** Türkei, **dem** Iran.
  >
  > Our web-designer comes from India. 我们的网页设计师来自印度。

- 抽象概念（部分）

  > Die Professorinnen kämpfen für Gleichberechtigung
  >
  > The female professors are fighting for equality. 女教授争取平等。

- 物质（部分）

  >Herr XX trinkt in der Kantine nei Bier.
  >
  >Herr XX never drinks beer in the cantine. XX 先生在食堂从不喝酒。

- 固定搭配

  > Die Reporterin holt tief Atem.
  >
  > The reporter takes a deep breath. 女记者深吸了一口气。

- 标题或称呼

  > Ministertreffen verschoben.
  >
  > Ministers' meeting postponed. 部长会议推迟了。


## 总结

本节介绍了德语中冠词的以下几个特点：

1. 冠词的形式确定了所修饰名词的三个属性；
2. 冠词有：定冠词、不定冠词和零冠词；
3. 定冠词、不定冠词的否定形式分别不同；
4. 当名词伴随介词时，介词会与其冠词组合并缩写；


[返回目录](README.md) [上一节](pronounciation.md) [下一节](nouns.md)