# 发音规则

### 德语字母表

A B C D E F G

H I J K

L M N O P

Q R S T U V W

X Y Z ä ö ü ß

### 长短音规则

- 规则一：单词中两个相同的元音叠加在一起时，该元音发长音
  - 例子：Maat，Paar，Haar
- 规则二：单词中，元音后面有字母 h ，该元音发长音，且字母 h 不发音（相当于一个长音符号）
  - 例子：n**ah**men, H**ah**n, L**ah**m, K**a**hn
- 规则三：单词中，在元音后面只有一个，或者没有辅音字母，该元音发长音（后缀除外）
  - 例子：P**a**p**a**, N**a**m**e**, L**a**den （这个 en 是后缀，不算入辅音之内）
- 规则四：单词中，元音后面有两个或者以上的辅音，该元音发短音
  - 例子：Mann, Lampe, danke, Gast

### 元音和辅音规则

德语辅音：

1. 很多跟英语完全相同，学习重点放在不同于英语的辅音上；
2. 德语辅音分别为浊辅音和清辅音。声带震动为浊辅音。
3. b, d, g 这三个浊辅音字母，当它们位于单词或者音节的末尾，将发对饮的清辅音，即 p, t, k
   - Bad - 浴室
   - Hamburg - 汉堡, 很多城市以 burg 堡记为
   - Hund - 狗
   - Land - 国家
   - Obst - 水果，德语中一个元音就是一个音节。字母 b 在字母 o 后面，位于音节最后，因此发清辅音。

### 元音 Aa

- 长音
  - Tag - 白天, 字母 g 在这里发作 k
  - Papa - 爸爸，口语，多为儿童用
  - Name - 名字，字母 e 要弱读
  - Laden - 商店
- 短音
  - Mann - 男人，发音短促、有力
  - Gast - 客人
  - Lampe - 灯
  - danke - 谢谢

### 元音 Uu

- 长音
  - Kuh - 母牛
  - du - 你
  - gut - 好的
- 短音
  - Mutter - 母亲
  - Lust - 兴趣
  - Hamburg - 汉堡(城市), 字母 g 这里发作 k

### 元音 Ee

- 长音
  - Tee - 茶叶
  - Kaffee - 咖啡
  - Beethoven - 贝多芬，th 字母组合在德语中发 /t/
  - Lehrer - 老师, 教师，后缀 er, 不能卷舌
- 短音
  - Bett - 床
  - nett - 可爱的，句子: Du bist nett! 你好可爱呀~
  - Berg - 山峰，g 发作 k，泰山 = Tai-Berg 或者 TaiShan-Berg
- 弱音：
  - 当字母 e 出现在单词末尾时，需要弱读
    - Tasse - 杯子，咖啡杯
    - Lampe - 灯
    - Name - 名字，Mein Name ist… 我的名字是...
  - 部分前缀和后缀中的字母 e，需要弱读，比较常见的有【前缀】ge 【后缀】en, er, el
    - gekommen - 动词 kommen (来) 的过去分词形式
    - Lehrer - 老师
    - leben - 生活, 居住，第一个 e 发长音，第二个 e 要弱读
    - Tempel - 寺庙
    - Beethoven - 贝多芬，来自波恩，全名: Ludwig van Beethoven

### 元音 Ii

- 长音
  - Tiger - 老虎，发音不能卷舌
  - China - 中国，ch 组合发作弱化的「西」
  - lieben - 爱，根据长短音发音规则一，两个元音叠发长音。这里字母 i 例外，不存在两个 ii 的叠加情况，取而代之是 ie，同样发长音。
- 短音
  - dick - 胖的，Du bist dick. 你好肥（贬义）
  - Adidas - 阿迪达斯

### 元音 Oo

- 长音
  - Boot - 小船
  - Bohne - 豆子，憨豆先生：Herr Bohne
- 短音
  - Koffer - 箱子
  - kommen - 来, Ich komme… 我来自... 主语是我，动词一律以字母 e 弱读结尾, 去掉最后一个字母 n
  - Bonn - 波恩

### 元音 Ää

- 长音
  - Käse - 奶酪
  - Bär - 熊
  - Wählen - 选择
- 短音: ä 常常出现在单词的复数中
  - Äpfel - [复]苹果，单数为 Apfel
  - Länder - [复]国家，单数为 Land
  - Männer - [复]男人，单数为 Mann

### 元音 Öö

- 长音
  - Löwe - 狮子座
  - böse - 生气的, Ich bin böse. 我生气了。
  - Löhne - [复] 工资, 单数 Lohn
  - Flöte - 笛子
  - Goethe - 歌德，th 发 /t/，歌德中名字的 oe 发音等于 ö
    - 少年维特之烦恼 Die leiden des jungen Werther
    - 浮士德
- 短音
  - öffnen - 打开， Ich öffne das Fenster. 我开窗。
  - können - 能够
  - Köln - 科隆(城市)

### 辅音 Ss

- 当字母 S 位于元音前面，发 /z/
  - Sonne - 太阳，后跟两个 n ，即两个辅音字母，发短音
  - Dose - 罐头，后跟一个 s ，即一个辅音字母，所以发长音
  - sehr - 非常，很
    - sehr gut 非常好
    - sehr nett 非常可爱
    - Du bist sehr nett
    - sehr klug 非常聪明
  - Sie - 您
    - Du bist… 你是..
    - Sie sind… 您是..
    - Sie sind Herr Wang.
    - Sind Sie Herr Wang? (动词提前)
  - sagen - 说, 说话
    - Ich sage… 我说… Ich 动词用 e 结尾
  - so - 这样，如此
    - So gut! = So good!, 很好
- 在元音后，或字母后没有紧跟任何元音字母时，发 /s/
  - Gas - 气体
  - Lust - 兴趣
  - fast - 几乎, almost
  - ist - 是
- /s/ 发音的衍生情况
  - 字母组合 ss, 不管前后有无元音，都发 /s/
  - 字母 ß ，字母念做 /esstset/，相当于 ss
    - groß - 大的，高的
      - China ist sehr groß.
      - Yao Ming ist sehr groß.
  - küssen - 亲吻，字母ü和汉语拼音中的ü发音一模一样
    - Ich küsse dich. 我吻你。

### 辅音 Ww

- was - 什么
  - Was ist das? 这是什么
- Wassermann - 水瓶座
  - Wasser = 水
  - Mann = 男人
- Widder - 白羊座
- Waage - 天秤座
- Wein - 酒、葡萄酒，德国的葡萄酒没有法国酒有名，但也有比较不错的品牌，比如 Riesling
- Wurst - 香肠，德国人爱吃肉，香肠品种很多，巴伐利亚白肠、血肠、灌肠、肝肠、咖喱香肠

### 常用短语

- Guten Tag! 你好！字母 g 在这里发作 k
- Ich leibe dich! 我爱你！德语中，主语如果是我，即 ich，动词一律以字母 e 结尾且需要弱读，去掉最后一个字母 n。
- Wie geht es Ihnen? 您好吗？
  - Ihnen 也是您，Sie也是您，Ihnen 宾语，Sie 主语
  - Danke, gut. 谢谢，很好。
  - Nicht so gut! 不太好!
  - Es geht. 还可以。
- Ach so. 原来如此。
- Auf Wiedershen。再见。
  - Auf
  - wieder - 重复
  - sehen - 看见

### 小知识

- Sie - 您
  - s 发 /z/
  - 首字母 s 要大写
- du - 你
  - Du bist nett.
  - Du bist klug. 你真聪明, g 发 k。
  - du 做主语, dich 做宾语
- 德语一般都用 Sie，不认识、陌生人或点头之交用「您」
- 关系特别好，或者关系特别不好的人用 du
  - 好朋友之间
  - 家人亲戚之间
  - 对小孩用 du
  - 学生之间用 du 互相称呼
  - 工作中碰到德国人要用 Sie，德国人很难跟人交心，如果能碰到一个用 du 相称的朋友，将是一辈子的好朋友。





## 延伸阅读

### 德国企业

- 西门子 Siemens
- 大众 Volkswagen
- 宝马 BMW
- 奔驰 Benz
- 保时捷 Porsche
- 拜耳制药 Bayer
- 安联保险 Allianz
- 阿迪达斯 Adidas
- ……

### 说德语的国家

- 德国
- 瑞士
- 奥地利

### 说德语的城市

- 柏林 Berlin
  - 340 万人口, 德国最大城市之一
  - 勃兰登堡门，Brandenburger Tor，普鲁士 Preussen, 7-haehriger Krieg, 十字勋章 Eisernes Kreuz
  - 人多、博物馆多、剧院多、娱乐场所多
  - 城市徽章：雄
  - 柏林电影节：Internationale Filmfetspiele Berlin
- 汉堡 Hamburg
  - 德国最大港口城市，上海友好姐妹城市，德国最大外贸城市，德国第二大城市，国家化城市，中资外国人非常多
  - 德国通向世界的门户
  - 德国传媒中心、绿化面积非常高的海滨城市、汉堡大渔市、圣米歇尔大教堂、市政厅
  - 欧洲最大的红灯区，位于圣保利区，包括绳索打结（Reeperbahn）在内的几条街组成
- 奥地利首都维也纳 Wien
  - 哈布斯堡王朝
  - 贝多芬、莫扎特、舒伯特、海顿、勃拉姆、约翰斯特劳斯
  - Adolf Hitler 阿道夫希特勒
- 科隆 Köln
  - 位于德国鲁尔区，人孔密度最大的区域
  - 德国四大人口超过百万的城市，仅次于柏林、慕尼黑、汉堡
  - 工业非常发达有2000年的悠久历史
  - 科隆大教堂 Kölner Dom，城市名字+er = 城市的，城市的人，高 160 米，建于 1248 年，多带人不断建造共计 300 多年才初具规模。
  - 科隆狂欢节 Kölner Karneval
- ……

[返回目录](README.md) [上一节](basis.md) [下一节](articles.md)