# 02 名词

名词可谓是德语句子中最容易被辨认的部分，因为在**德语中名词的首字母总是大写的**（其实在古英语中也有这样的语法，但在现代英语中已经被抛弃）。回忆一下，名词具有三个特性：

1. **性别**（gender）：阳性（masculine） **der**，阴性（feminine） **die**，中性（neuter） **das**
2. **数量**（number）：单数（singular），复数（plural）
3. **格**（case）：主格（nominative）、宾格（accusative）、与格（dative）、属格（gentive）。或称第一、四、三、二格

## 性别

你可能已经在刚才冠词一节里初步感受过德语名词的「性别」这个属性的可怕之处的了。一个名词的性别是规（鬼）定（订）的，**没有通用的规律**。所以我们在记单词的时候，应该将名词性别的方式就是将性别和名词一起记忆，比如：**der** Mann, **die** Frau, **das** Mädchen, **das** Kind。

尽管没有规律，这里还是要介绍一些判断名词性别的方法，能覆盖大部分生活场景中出现的词：

**阳性名词**通常有以下类别：

- 男人，男性工作/职业
  - der Onkel, der Vater
  - der Ingenieur, der Grafiker
- 星期，月份，季节
  - der Montag, der Dienstag
  - der Januar, der Februar
  - der Frühling, der Sommer
- 以下列词尾结尾的大部分名词
  - **-and/-ant**: der Doktor**and**, der Praktik**ant**
  - **-ent**: der Stud**ent**, der Pati**ent**
  - **-er**: der Comput**er**, der Besuch**er**
  - **-ig**: der Ess**ig**, der Hon**ig**
  - **-ismus**: der Tour**ismus**, der Terror**ismus**
  - **-ist**: der Spezial**ist**, der Poliz**ist**
  - **-ling**: der Früh**ling**, der Lehr**ling**
  - **-or**: der Mont**or**, der Reakt**or**

**阴性名词**通常有以下类别：

- 女人，女性工作/职业
  - die Tante, die Kollegin
  - die Anwältin, die Architektin
- 很多花草树木
  - die Rose, die Tanne
- 以下列词尾结尾的大部分名词
  - **-ei**: die Bücher**ei**, die Part**ei**
  - **-enz**: die Konfer**enz**, die Exist**enz**
  - **-heit**: die Frei**heit**, die Gesund**heit**
  - **-keit**: die Möglich**keit**, die Geschwindig**keit**
  - **-ie**: die Industr**ie**, die Demokrat**ie**
  - **-ik**: die Fabr**ik**, die Polit**ik**
  - **-in**: die Chef**in**, die Trainer**in**
  - **-ion**: die Reg**ion**, die Nat**ion**
  - **-schaft**: die Wirt**schaft**, die Wissen**schaft**
  - **-tät**: die Quanli**tät**, die Producktivi**tät**
  - **-ung**: die Einlad**ung**, die Vertret**ung**

**中性名词**通常有以下类别：

- 以前缀 Ge- 开头的大多数名词
  - das Gemüse, das Gebirge
- 动词原形作名词
  - das Essen, das Rauchen
- 带下列词尾的名词的小辈爱称
  - **-chen**: das Mäd**chen** das Bröt**chen**
  - **-lein**: das Büch**lein**, das Ring**lein**
- 以下列词尾结尾的大部分名词
  - **-nis**: das Verzeichnis, das Geheimnis
  - **-ment**: das Medikament, das Instrument
  - **-o**: das Büro, das Auto
  - **-t(r)um**: das Wachs**tum**, das Stadtzen**trum**



## 数量

和中文不同，英语中的名词是有单复数形式的差异的，德语则更诡异：名词的单复数形式不仅自身在变化，还要其冠词也发生变化。

对其修饰冠词来说：单数名词的性别无论是什么，复数名词的定冠词总是 **die**。复数名词则没有不定冠词。

对其名词自身来说，名词从单数变为复数有这几种不同的方式：

- `-`：不变化，以 -el, -en, -er, -chen, -lein 结尾的很多名词
- `⸚` ：元音变化，以 -el, -en, -er, -chen, -lein 结尾的很多名词
- `-e`：末尾加 e，以一个音节结尾的很多名词
- `⸚e`：末尾加 e，且元音变化，以一个音节结尾的很多名词
- `-n`,`-nen`：末尾加 n 或 nen，以 -e, -in 结尾的阴性名词
- `-er`：末尾加 er，以 一个音节结尾的很多名词
- `⸚er`：末尾加 er，且元音变化，以一个音节结尾的很多名词
- `-s`：末尾加 s，很多外来词



## 格

格是德语中最最最重要的概念。德语的格原文为 Kasus，英文为 Case Endings，直译为中文就是「情况」，语言学术语则译为「格」。换句话说可以简单理解为「不同的情况」。名词在句子中具有四个不同的格（四个不同的情况）：

主格（一格）：名词在句子中做主语，或者主语补足语。通常一个句子中只有一个主格。在一些具有 sein (to be), heißen (to be called), bleiben (to stay/remain), werden (to become) 动词的句子中，可以包含多个主格。

宾格（四格）：名词在句子中作直接宾语，或介词后的成分。

与格（三格）：名词在句子中作间接宾语，或介词后的成分。

属格（二格）：名词在句子中表示所属关系，有时用于特定介词后。

直接说明不太好理解，我们继续来解释。



